System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbConnection System.ICloneable System.ComponentModel.DefaultEvent("InfoMessage") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbTransaction `` To be added. To be added. To be added. To be added.
- Method
  System.Data.OleDb.OleDbTransaction To be added To be added: an object of type 'OleDbTransaction' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbTransaction `` To be added: an object of type 'Data.IsolationLevel' To be added To be added: an object of type 'OleDbTransaction' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All) System.ComponentModel.RecommendedAsConfigurable(true) System.ComponentModel.Editor("Microsoft.VSDesigner.Data.ADO.Design.OleDbConnectionStringEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue("")
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Method
  System.Data.OleDb.OleDbCommand To be added To be added: an object of type 'OleDbCommand' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbCommand To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(true)
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Data.DataTable `` `` To be added: an object of type 'Guid' To be added: an object of type 'object []' To be added To be added: an object of type 'Data.DataTable' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.DataTable To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  System.Data.OleDb.OleDbInfoMessageEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(true) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.ConnectionState To be added To be added: an object of type 'Data.ConnectionState' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Browsable(false) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Event
  System.Data.StateChangeEventHandler To be added To be added 1.0.5000.0 System.Data.DataSysDescription(Description="Event triggered when the connection changes state.")
- Method
  1.0.5000.0
  System.Data.IDbTransaction To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbTransaction `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.